from django.urls import path

from timer.views import WriteTimeApiView

urlpatterns = [
    path(
        "write/<str:timer_id>/<str:card_id>/<str:time>/",
        WriteTimeApiView.as_view(),
        name="write_time",
    ),



    ]